/*------------------------NAVIGATION------------------------*/
#header #navigation ul li { 
	#position: relative;
}
#header #navigation ul li>a {
	#position: absolute; 
	#top: 50%;
}
#header #navigation ul li>a span{
	#position: absolute; 
	#top: 50%;
	#position: relative; 
	#top: -50%;
}

/*------------------------LEFT NAVIGATION------------------------*/
#column_left #col_left_inner #col_left_incont #left_nav ul li { 
	#position: relative;
}
/*------------------------LEFT NAVIGATION LEFT BACKGROUND------------------------*/

#column_left #col_left_inner #col_left_incont #left_nav ul li>a{
	#position: absolute; 
	#top: 30%;
}
#column_left #col_left_inner #col_left_incont #left_nav ul li>a span{
	#position: absolute; 
	#top: 30%;
	#position: relative; 
	#top: -70%;
}